{
	"identifier": "ls-460-t17",
	"newIdentifier": "ls-460-t17-c25t",
	"clone": true,
	"cloneDefault": false,
	"name": "T-17 Ten-Wheeler (C25T)",
	"tenderIdentifier": "lt-280-c25",
	"positionTail": -2.48
}